PDB_DELHETATM(1)

NAME
pdb_delhetatm - manual page for pdb_delhetatm 2.5.1

DESCRIPTION
pdb_delhetatm File not found or not readable: '--help'

Removes all HETATM records in the PDB file.

  Usage:

    python pdb_delhetatm.py <pdb file>

  Example:

    python pdb_delhetatm.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.